/* CSS Document */

/* CSS Document */

/*********************************************
*          Estilos Generales
**********************************************/

.main-content{
	background-color:#000;
}

/************* Fin Generales *************/

/*********************************************
*          Estilos header
**********************************************/

.header_ns {
	background-size:cover;
}
.header_ns {
	background-image:url("../imgs/naturalspirit/bg_header_ns.jpg");
	background-color:#336699;
}
.col1 {
	color:#fff;
}
.col1 p {
	line-height:1.5em
}
h2{
	font-size:24px;
	text-align:center;
	text-transform:uppercase;
	padding:50px 0 50px;
	color:#fff !important;
}
.header{
	box-shadow:none !important;
}
/************* Fin header *************/


/*********************************************
*          Estilos Empressas
**********************************************/

.empresas {
    margin-bottom: 40px;
}
.principal{
	background-image:url(../imgs/noticias/bg_manos_no.png);
	background-size:cover;
	background-repeat:no-repeat;
    padding-left: 40px;
    padding-right: 40px;
	min-height: 1250px;
}
.isntituciones {
    margin-bottom: 40px;
}
/************* Fin Empresas *************/





/*********************************************
*          Estilos Noticias
**********************************************/
.noticia {
    background-color: #fff;
    margin-left: 100px !important;
    margin-right: 100px !important;
    margin-bottom: 30px;
    min-height: 120px;
    border-radius: 10px;
    box-shadow: 0px -4px 5px 0px #000 inset;
    color: #000;
}
@media (min-width:1000px){
.noticia .col-md-3,
.noticia .col-md-9 {
    display: table;
    height: 120px;
}
.centrado {
    display: table-cell;
    vertical-align: middle;
}
}
@media (min-width:768px) and (max-width:999px){
	.noticia .col-md-3,
	.noticia .col-md-9 {
		display: table;
		height: 220px;
	}
	.centrado {
		display: table-cell;
		vertical-align: middle;
	}
}

@media (max-width:1000px){
	.noticia img.img-responsive.center-block {
		margin: 30px auto !important;
	}
	.centrado {
		min-height: auto !important;
		padding-bottom: 5px !important;
		padding-top: 5px !important;
		display: block;
	}
	.noticia .col-md-3,
	.noticia .col-md-9 {
		height: auto;
	}
}
/************* Fin Noticias *************/




/*********************************************
*********************************************
*********************************************
*********************************************
************** E S T I L O S ****************
*********************************************
************** M O V I L E S ****************
*********************************************
*********************************************
*********************************************
********************************************/


@media (max-width:768px){
/*********************************************
*        Estilos Generales                
**********************************************/
.lateral img {
	width: 100% !important;
    height: auto !important;
}
.lateral {
	height:auto;
}
.noticia {
	margin-left:2px !important;
	margin-right:2px !important;
}
.margin100b30t {
	margin-bottom: 50px !important;
}
.lateral  {
	padding-right:15px !important;
}
.principal {
	background-size:contain;
}	
/********* Fin Estilos Generales ************/


